<!DOCTYPE html>
<!--
  ~  Copyright (c) 2016 Huntsman Cancer Institute at the University of Utah, Confidential and Proprietary
  -->
  <!-- SWITCH FOR THE FONT-SYSTEM: <html class="theme-core-default hci-font"></html> -->

<html class="theme-core-default hci-font">
  <head>
    <title>@huntsman-cancer-institute/demo</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <base href="/">
    <style>
      @-moz-keyframes spin {
        to { -moz-transform: rotate(360deg); }
      }
      @-webkit-keyframes spin {
        to { -webkit-transform: rotate(360deg); }
      }
      @keyframes spin {
        to {transform:rotate(360deg);}
      }

      .spinner {
        -webkit-animation: spin 2s infinite linear;
      }
    </style>
  </head>
  <body>
    <demo>
      <div style="display: flex; width: 100vw; height: 100vh;">
        <div style="display: flex; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto; width: 25%; height: 25%;">
          <img src="assets/core.svg" class="spinner" />
        </div>
      </div>
    </demo>
  </body>
</html>
